## iredis 1.9.1

=== debian/changelog ===
iredis (1.9.1-2) sid; urgency=medium

  * Uploading to sid.
  * Manually sorting control fields.
  * Adding testsuite field.
  * Repeating section per binary package in control for consistency reasons.
  * Harmonizing package description.
  * Harmonizing comments in rules.
  * Adding TODO file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Feb 2021 13:29:15 +0100

iredis (1.9.1-1) sid; urgency=medium

  * Initial upload to sid (Closes: #954408).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 Feb 2021 12:17:57 +0100
