=== debian/control ===
Source: iredis
Section: database
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://iredis.io
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/iredis
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/iredis
Testsuite: autopkgtest-pkg-python

Package: iredis
Section: database
Architecture: all
Depends:
 python3-importlib-resources,
 python3-pendulum,
 python3-pytzdata,
 ${misc:Depends},
 ${python3:Depends},
Description: CLI for Redis with auto-completion and syntax highlighting
 IRedis is a command line interface for Redis with auto-completion and
 syntax highlighting. It is also capable of pretty printing tabular data.
