=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=iredis

%:
	dh ${@} --buildsystem=pybuild --with python3

execute_before_dh_auto_clean:
	cp debian/local/setup.py setup.py

execute_after_dh_auto_clean:
	rm -f setup.py

execute_before_dh_auto_configure:
	cp debian/local/setup.py setup.py

execute_after_dh_auto_install:
	mkdir -p debian/iredis/usr/lib/python3/dist-packages/iredis/data
	cp iredis/data/iredisrc debian/iredis/usr/lib/python3/dist-packages/iredis/data/iredisrc

override_dh_auto_test:
	# disabled, doesn't work yet
