=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/iredis-$1\.tar\.gz/ \
https://github.com/laixintao/iredis/releases .*/v?(\d\S+)\.tar\.gz
