## iredis 1.9.4

=== debian/changelog ===
iredis (1.9.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.9.4.
  * Updating python debhelper sequence.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Jul 2021 09:35:00 +0200

iredis (1.9.1-3) sid; urgency=medium

  * Uploading to sid.
  * Adding README.source.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 26 Feb 2021 09:42:53 +0100
