## iredis 1.10.0

=== debian/changelog ===
iredis (1.10.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Dec 2021 19:30:36 +0100

iredis (1.9.4-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:18:03 +0200
