## iredis 1.12.1

=== debian/changelog ===
iredis (1.12.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.12.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 15 Aug 2022 14:04:54 +0200

iredis (1.12.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.12.0.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 04 Jul 2022 09:59:13 +0200

iredis (1.11.1-2) sid; urgency=medium

  * Uploading to experimental.
  * Shortening mistune depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 01 Apr 2022 05:36:09 +0200

iredis (1.11.1-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 1.11.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 06:59:46 +0100

iredis (1.11.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 1.11.0:
    - compatible with mistune 2.0 (Closes: #1003572).
  * Adding versioned depends for mistune 2.0.
  * Updating copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 25 Jan 2022 21:06:35 +0100
