=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://iredis.io
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/iredis
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/iredis
@@ -19,6 +19,7 @@
 Architecture: all
 Depends:
  python3-importlib-resources,
+ python3-mistune (>= 2.0.2),
  python3-pendulum,
  python3-pytzdata,
  ${misc:Depends},
