## iredis 1.13.0

=== debian/changelog ===
iredis (1.13.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.13.0.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2023 08:20:09 +0100
