=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=iredis
 
 %:
-	dh ${@} --buildsystem=pybuild --with python3
+	dh ${@} --buildsystem=pybuild
 
 execute_before_dh_auto_clean:
 	cp debian/local/setup.py setup.py
