## iredis 1.13.1

=== debian/changelog ===
iredis (1.13.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.13.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 09 Jul 2023 06:11:50 +0200

iredis (1.13.0-3) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:23:00 +0200

iredis (1.13.0-2) experimental; urgency=medium

  * Uploading to experimental.
  * Removing hacks for PEP517 support from before a pybuild plugin was
    available.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 12 May 2023 11:22:36 +0200
