## iredis 1.14.1

=== debian/changelog ===
iredis (1.14.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.14.1.
  * Updating copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 20 Feb 2024 10:32:15 +0100

iredis (1.14.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.14.0.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 04 Nov 2023 19:52:23 +0100
