=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
+ python3-poetry,
  python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
