## iredis 1.15.0

=== debian/changelog ===
iredis (1.15.0-5) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:13:36 +0100

iredis (1.15.0-4) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 17:31:37 +0100

iredis (1.15.0-3) sid; urgency=medium

  * Removing manual depends on python3-tzdata, not required anymore.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Jul 2024 20:36:02 +0200

iredis (1.15.0-2) sid; urgency=medium

  * Removing manual depends on python3-pendulum, not required anymore.

 -- Daniel Baumann <daniel@debian.org>  Wed, 24 Jul 2024 11:15:28 +0200

iredis (1.15.0-1) sid; urgency=medium

  * Merging upstream version 1.15.0.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Apr 2024 07:58:34 +0200

iredis (1.13.2-1) sid; urgency=medium

  * Merging upstream version 1.13.2.
  * Updating homepage field.

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Sep 2023 11:21:00 +0200
