=== debian/control ===
Source: iredis
Section: database
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-poetry,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://iredis.xbin.io
Vcs-Browser: https://forgejo.debian.net/dbcli/iredis
Vcs-Git: https://forgejo.debian.net/dbcli/iredis
Testsuite: autopkgtest-pkg-python

Package: iredis
Section: database
Architecture: all
Depends:
 python3-importlib-resources,
 python3-mistune (>= 2.0.2),
 ${misc:Depends},
 ${python3:Depends},
Description: CLI for Redis with auto-completion and syntax highlighting
 IRedis is a command line interface for Redis with auto-completion and
 syntax highlighting. It is also capable of pretty printing tabular data.
