## iredis 1.15.1

=== debian/changelog ===
iredis (1.15.1-2) sid; urgency=medium

  * Generating bash-completion during build.
  * Removing obsolete todo file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:41:18 +0200

iredis (1.15.1-1) sid; urgency=medium

  * Simplifying watch file.
  * Merging upstream version 1.15.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 24 Apr 2025 14:19:31 +0200
