=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3,
+ python3-argcomplete,
  python3-poetry,
  python3-setuptools,
 Rules-Requires-Root: no
@@ -20,6 +21,7 @@
 Section: database
 Architecture: all
 Depends:
+ python3-argcomplete,
  python3-importlib-resources,
  python3-mistune (>= 2.0.2),
  ${misc:Depends},
