=== debian/watch ===
version=4
https://github.com/laixintao/iredis/tags .*/v?(\d.*)@ARCHIVE_EXT@
