## iredis 1.15.2

=== debian/changelog ===
iredis (1.15.2-3) sid; urgency=medium

  * Updating to standards version 4.7.3.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 10:40:09 +0100

iredis (1.15.2-2) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 18:34:58 +0100

iredis (1.15.2-1) sid; urgency=medium

  * Adding upstream metadata.
  * Updating homepage field.
  * Merging upstream version 1.15.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 20:37:04 +0200

iredis (1.15.1-3) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Removing now unneeded manual depends on python3-importlib-resources
    (Closes: #1105094).

 -- Daniel Baumann <daniel@debian.org>  Tue, 13 May 2025 07:08:46 +0200
