=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
  python3-argcomplete,
  python3-poetry,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
-Homepage: https://iredis.xbin.io
+Standards-Version: 4.7.3
+Homepage: https://github.com/laixintao/iredis
 Vcs-Browser: https://forgejo.debian.net/dbcli/iredis
 Vcs-Git: https://forgejo.debian.net/dbcli/iredis
 Testsuite: autopkgtest-pkg-python
@@ -22,7 +21,6 @@
 Architecture: all
 Depends:
  python3-argcomplete,
- python3-importlib-resources,
  python3-mistune (>= 2.0.2),
  ${misc:Depends},
  ${python3:Depends},
