=== debian/watch ===
Version: 5

Template: Github
Owner: laixintao
Project: @PACKAGE@
