## iredis 1.16.0

=== debian/changelog ===
iredis (1.16.0-1) sid; urgency=medium

  * Harmonizing watch file.
  * Merging upstream version 1.16.0.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Feb 2026 16:40:18 +0100
