=== debian/watch ===
Version: 5

Template: github
Owner: laixintao
Project: iredis
